# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libreoffice-fresh-de
pkgbase = libreoffice-fresh-i18n
pkgver = 7.5.2-1
pkgdesc = German language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1680202014
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 30551176
arch = any
license = LGPL
conflict = libreoffice-de
provides = libreoffice-de
depend = libreoffice-fresh
